QGis 2.14 et Grass 7: comment faire?

Depuis la version 2.14 de QGis, quelle qu’elle soit l’installation choisie, il est devenu impossible d’utiliser Grass 7 à partir de la fenêtre de traitements.

Un message d’erreur tel que le suivant (ou similaire) apparaît à chaque fois que l’on essaye de lancer un traitement de Grass 7.

message d'erreur d'un traitement grass 7 dans Qgis 2.14Voyons comment résoudre ce problème.

Continuer la lecture de « QGis 2.14 et Grass 7: comment faire? »